import router from '../../router/index';
export default {

    goShopDetail(item,mode='navigateTo'){
        if (item.id) {
            return router[mode]({
                name:'product',
                params:{
                    id: item.id,
                    sales_price: item.sales_price || item.price || '0.00',
                    image: item.image || '',
                    title: item.title || ''
                }
            });
        }

    }

}